body
{
	background-image: url('../../images/web/new/body-bg.jpg');
	background-repeat: no-repeat;
	background-position: top right;
	background-color: #fffeeb;
	color: black;
	margin: 0;
	padding: 0;
	font-size: 13px;
}

a img
{
	border-width: 0;
	border-style: none;
}

.txtError
{
	margin-top: 1px;
	margin-bottom: 2px;
	border-width: 1px;
	border-color: darkred;
	border-style: solid;
	background-color: red;
	color: white;
	padding: 3px;
}

html>body .imgError
{
	position: relative;
	top: 3px;
}

#header
{
	margin: 0;
	padding: 0;
}

#header a,
#header img,
#header a img
{
	border-width: 0;
	border-style: none;
}

#navigation
{
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 13px;
	position: absolute;
	top: 100px;
	left: 0px;
	width: 150px;
	padding: 20px;
}

#navigation ul
{
	margin: 0;
	padding: 0;
	width: 100%;
}

#navigation ul li
{
	list-style-image: none;
	list-style-type: none;
	padding: 3px;
	margin: 0;
	width: 100%;
}

#navigation ul li a:link,
#navigation ul li a:visited
{
	display: block;
	width: 98.5%;
	padding: 4px;
	padding-top: 5px;
	padding-bottom: 5px;
	border-width: 1px;
	border-style: solid;
	border-color: #fffeeb;
	color: black;
	text-decoration: none;
}

#navigation ul li a:hover
{
	background-color: #f2e4c9;
	color: black;
	border-color: #9c8455;
}

#content
{
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 13px;
	position: absolute;
	top: 110px;
	left: 180px;
	width: 550px;
	padding: 20px;
	padding-top: 0px;
}

#content h2
{
	margin-top: 0;
	padding-top: 0;
	font-family: Georgia, "Times New Roman", serif;
}

#content p
{
	font-size: 13px;
	line-height: 26px;
	text-align: justify;
}

#content a:link
{
	color: #452d0b;
	text-decoration: underline;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: -2px;
	margin-right: -2px;
}

#content a:visited
{
	color: #775e2d;
	text-decoration: underline;
	padding-left: 1px;
	padding-right: 1px;
	padding-top: 2px;
	padding-bottom: 2px;
	margin-left: -2px;
	margin-right: -2px;
}

#content a:hover
{
	text-decoration: none;
	background-color: #5f4013;
	color: white;
}

/* -- Nieuws Items ----------------------------------------------- */
.news
{
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #aaa;
	padding-bottom: 20px;
}

.news h3
{
	font-size: 14px;
	margin-bottom: 0px;
	padding-bottom: 0px;
	text-align: left;
	font-weight: bold;
}

.news .news-date
{
	margin-top: -20px;
	text-align: right;
	margin-bottom: 5px;
	text-align: right;
	font-style: italic;
}

.news .news-date img
{
	position: relative;
	top: 3px;	
}

.news .news-text
{
	font-size: 13px;
	line-height: 26px;
	text-align: justify;
}

/* -- Tabel met 'data' ----------------------------------------------- */
.data-table
{
	width: 100%;
	border-collapse: collapse;
}

.data-table td
{
	border-collapse: collapse;
	padding: 4px;
}

.data-table td.altstyle
{
	background-color: #f7eee2;
}

/* -- Tabel waarin data kan worden ingegeven ----------------------------------------------- */
.data-input
{
	border-collapse: collapse;
	width: auto;
}

.data-input td,
.data-input th
{
	border-collapse: collapse;
}

.data-input th
{
	font-weight: normal;
	text-align: right;
	width: 100px;
}

.data-input td input
{
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 13px;
	width: 300px;
}

html>body .data-input td input[type="radio"]
{
	width: auto;
}

.data-verification-input,
.data-input td .data-verification-input
{
	width: 65px
}

.data-verification-img
{
	margin-top: 1px;
	margin-right: 5px;
	padding: 1px;
	border: 1px solid black;
}

.data-verification-loadingimg
{
	margin-top: 1px;
	margin-right: 5px;
}

.data-verification-info
{
	font-size: 12px;
	margin-top: 3px;
	margin-bottom: 0px;
}

.data-verification-smallinfo
{
	font-size: 11px;
}

.data-input td label
{
	line-height: 26px;
}

.data-input td textarea
{
	font-family: "Lucida Grande", Verdana, sans-serif;
	font-size: 13px;
	width: 300px;
	height: 130px;
}

.data-input-bottominfo
{
	font-size: 10px;
	color: #ccae77;
	padding-top: 10px;
}

.page-select
{
	margin-top: 15px;
	text-align: right;
}

.page-select a,
.page-select a:link,
.page-select a:visited,
#content .page-select a,
#content .page-select a:link,
#content .page-select a:visited
{
	padding: 3px;
	padding-left: 6px;
	padding-right: 6px;
	text-decoration: none;
	border: 1px solid #DDB987;
	background-color: white;
}


.page-select a.active,
#content .page-select a.active
{
	background-color: #ead5ae;
}

.page-select a:hover,
#content .page-select a:hover
{
	border: 1px solid #4B2E0E;
	color: #4B2E0E;
}

#footer
{
	margin-top: 30px;
	padding-top: 5px;
	border-top: 1px dotted #d9bf90;
	font-size: 10px;
	color: #ccae77;
}